Subject: Ticket Assigned - 9423638297 - Worng Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 04 Apr 2023 18:44:51 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9423638297 - Worng Delivery Ahmed                    1           10:26 PM, 04th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            10:26 PM, 04th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:26 PM, 04th Apr                     Ahmed                    1           10:27 PM, 04th Apr                   Hannah UAE HB                   ✍️ Please enter your name           10:27 PM, 04th Apr                     Ahmed                    Ahmed hosam riyal           10:27 PM, 04th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            10:27 PM, 04th Apr                     Ahmed                    3           10:27 PM, 04th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            10:27 PM, 04th Apr                     Ahmed                    9423638297           10:28 PM, 04th Apr                   Hannah UAE HB                   Please share with us your email address.           10:28 PM, 04th Apr                     Ahmed                    [email-masked]           10:28 PM, 04th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            10:28 PM, 04th Apr                     Ahmed                    1           10:28 PM, 04th Apr                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            10:28 PM, 04th Apr                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           10:28 PM, 04th Apr                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           10:28 PM, 04th Apr                     Ahmed                    I didnt receive my order yet           10:29 PM, 04th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           10:29 PM, 04th Apr                     Ahmed                    1           10:29 PM, 04th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           10:29 PM, 04th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           10:29 PM, 04th Apr                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           10:30 PM, 04th Apr                     Ahmed                    Hi aws           10:30 PM, 04th Apr                     Ahmed                    I did not receive my order yet           10:30 PM, 04th Apr                   Aws                   Hi Ahmed, Please allow me a moment and I will check on this for you.           10:30 PM, 04th Apr                     Ahmed                    Okl           10:30 PM, 04th Apr                   Aws                   Thank you for waiting, Ahmed            10:33 PM, 04th Apr                     Ahmed                    Yes           10:33 PM, 04th Apr                   Aws                   Order 9423638297 was delivered to you on 03/04/2023 at 12:52 PM to your registered address (Dubai - Sport City - eliet seven residence / floor 8 / 808 apartment)                 10:34 PM, 04th Apr                     Ahmed                    This is not my flat           10:34 PM, 04th Apr                     Ahmed                    I did not receive a dear           10:34 PM, 04th Apr                     Ahmed                    This is not placemat           10:35 PM, 04th Apr                     Ahmed                    The details are right, but I did not receive it           10:35 PM, 04th Apr                   Aws                   I am really to hear that           10:35 PM, 04th Apr                   Aws                   Can you please confirm if this is your correct address (Dubai - Sport City - eliet seven residence / floor 8 / 808 apartment)           10:35 PM, 04th Apr                     Ahmed                    Yes           10:35 PM, 04th Apr                     Ahmed                    Correct           10:36 PM, 04th Apr                     Ahmed                    Maybe he went to other building           10:36 PM, 04th Apr                   Aws                   Can you please confirm any other residence near you have 8 floors and similar doors           10:36 PM, 04th Apr                   Aws                   Thank you for confirming           10:36 PM, 04th Apr                     Ahmed                    Can somebody call me better than chatting           10:36 PM, 04th Apr                   Aws                   Can you please share with us a pic showing your outside door so I can also forward to the courier team           10:37 PM, 04th Apr                     Ahmed                    Yes, there is eliet 7 and 8 and 9 and 10           10:37 PM, 04th Apr                   Aws                   I apologize to you for this but we can only contact you through this chat           10:37 PM, 04th Apr                     Ahmed                             10:37 PM, 04th Apr                   Aws                   No need to worry, I got your complaint and I will raise the complaint immediately to resolve the issue soon           10:37 PM, 04th Apr                   Aws                   Thank you Ahmad           10:37 PM, 04th Apr                   Aws                   Please accept our apology for this and be assured that we will do our best to resolve this as soonest           10:38 PM, 04th Apr                   Aws                   We will get back to you with updates at [email-masked]           10:38 PM, 04th Apr                     Ahmed                    How we deliver it to the wrong address           10:38 PM, 04th Apr                     Ahmed                    Without a chicken with a customer just drop it I’m going away           10:38 PM, 04th Apr                     Ahmed                    Checking           10:38 PM, 04th Apr                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service. This is definitely not in keeping with our standards.           10:39 PM, 04th Apr                     Ahmed                    Please, I need an answer and solve the issue as soon as possible           10:39 PM, 04th Apr                   Aws                   The household items delivery is done by a third-party courier team and now I will raise an urgent complaint so the courier can take an action as soonest regarding your order delivery           10:39 PM, 04th Apr                     Ahmed                    Please call the driver or give me his number           10:39 PM, 04th Apr                     Ahmed                    Ok           10:40 PM, 04th Apr                   Aws                   We apologize to you for this but the household items delivery is done by a third-party courier team and not by the HomeBox team and we do not have the driver's details or number           10:40 PM, 04th Apr                   Aws                   No need to worry, we are on it now and we will do our best to resolve this as soonest           10:40 PM, 04th Apr                     Ahmed                    Ok           10:41 PM, 04th Apr                     Ahmed                    Waiting your feedback           10:41 PM, 04th Apr                     Ahmed                    Please you let your team to contact me on my phone number           10:41 PM, 04th Apr                   Aws                   Thank you for your patience & coopration, Ahmed           10:41 PM, 04th Apr                   Aws                   We apologize to you for this but we can contact ou at your email only           10:41 PM, 04th Apr                     Ahmed                    OK thank you           10:41 PM, 04th Apr                   Aws                   The courier team will be in touch with you at your number before delivery           10:42 PM, 04th Apr                   Aws                   Again, please accept our apology for this           10:42 PM, 04th Apr                     Ahmed                    Ok           10:42 PM, 04th Apr                     Ahmed                    Sure I will accept it after getting my item           10:42 PM, 04th Apr                   Aws                   Thank you for understanding           10:43 PM, 04th Apr                   Aws                   Is there anything else I can assist you with today?           10:43 PM, 04th Apr                     Ahmed                    No thank you           10:43 PM, 04th Apr                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:44 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5990811